//
// --------------------------------------------------------
// DEFAULT STYLES - MAIN MENU 
// --------------------------------------------------------
//
 
//Styles for the Main Menu.
// -------------------------------------------------------- /
#primary-menu {
  z-index: 10001;
  .sf-menu {
    margin-bottom: 0;
  }
  .sf-menu > li > a {
    @extend %head-font;
    color: tint($black, 11%);
    font-size: 15px;
    height: 70px;
    margin: 0 19px;
    padding: 20px 0 0;
  }
  .sf-menu > li:last-child > a {
    margin-right: 0;
  }
  .sf-menu > li.active-trail > a {
    color: $clr-orange;
  }
  .sf-menu > li:hover > a {
    background: url(../images/misc/menu-hover.png);
  }
  li ul {
    background: $clr-header;
    border-bottom: 2px solid $clr-orange;      
    border-top: 2px solid $clr-orange; 
    display: none;
    left: 15px;
    padding: 0;
    top: 82px;
    width: $menu-math-outerwidth;
    li {
      background: tint($clr-header, 10%);
      border-bottom: 1px solid shade($clr-header, 40%);
      padding: 0;
      width: 100%;
      &:last-child {
        border-bottom: none;
      }
      li {
        background: tint($clr-header, 40%);        
      }
    }
    a {
      color: $white;
      outline: 0;
      padding: $menu-math-padding;
      width: $menu-math-innerwidth;
      &:hover {
        background: $clr-orange;
        color: $clr-header;
      }
    }
  }
  li ul ul {
    top: 20px;
    left: $menu-math-outerwidth;
  }
  a {
    display: block;
  }
}
.i18n-es #primary-menu .sf-menu > li > a {
  margin-left: 10px;
}
ul.sf-menu a, ul.sf-menu span.nolink {
    display: block;
    padding: 0;
    position: relative;
    line-height: 150%;
}